import { extend } from 'dayjs';
import isoWeek from 'dayjs/plugin/isoWeek';
import localeData from 'dayjs/plugin/localeData';
import { setDayjsLocale } from '../locales/dayjs';

export function setupDayjs() {
  extend(localeData);
  extend(isoWeek);

  setDayjsLocale();
}
